maandag 25 januari 2010

Bug in SennMagic 3.0

Hi,

I just noticed that SennMagic 3.0 is compiled to 1.6.
I have no idea why my Ant build decided to build it in 6 all of a sudden...

I will fix this tonight when I get back from work, so expect a small update soon!

My apologies,

Bart

Geen opmerkingen:

Een reactie plaatsen